WordPress.org

Ready to get started?Download WordPress

Forums

Lighttpd < 1.5 and Wordress 2.5 RC2 (1 post)

  1. lightyuser
    Member
    Posted 6 years ago #

    Hi,

    Just wondering Why the dependence on lighttpd 1.5 for the multipicture uploader?

    Thanks

Topic Closed

This topic has been closed to new replies.

About this Topic